{
  "name": "drupal/currency_field",
  "type": "drupal-custom-module",
  "description": "Currency Field",
  "keywords": [
    "Drupal"
  ],
  "license": "GPL-2.0+",
  "homepage": "https://www.drupal.org/project/currency_field",
  "minimum-stability": "dev",
  "support": {
    "issues": "https://www.drupal.org/project/issues/currency_field",
    "source": "http://cgit.drupalcode.org/currency_field"
  },
  "require": {
    "drupal/price": "^1.0"
  }
}
